<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw8 table #2</title>
    <link rel="stylesheet" href="../table2/style2.css">
</head>
<body>
    <table>
        <colgroup>
            <col class="pricing-plan">
            <col class="storage">
            <col class="bandwidth">
            <col class="email">
            <col class="support">
            <col class="products">
            <col class="users">
        </colgroup>
        <thead>
            <tr>
                <th class="plan-pricing border-bottom"><span class="choose">Choose your</span><br><span class="pricing">pricing plan</span></th>
                <th class="border-bottom"><img src="images/storage.png" alt="storage" width="21px" height="21px"><br>storage</th>
                <th class="border-bottom"><img src="images/bandwidth.png" alt="bandwidth" width="21px" height="21px"><br>bandwidth</th>
                <th class="border-bottom"><img src="images/email.png" alt="email" width="21px" height="21px"><br>email</th>
                <th class="border-bottom"><img src="images/support.png" alt="support" width="21px" height="21px"><br>support</th>
                <th class="border-bottom"><img src="images/products.png" alt="products" width="21px" height="21px"><br>products</th>
                <th class="border-bottom"><img src="images/users.png" alt="users" width="21px" height="21px"><br>users</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="main-info green"><span class="info-text">standart</span><br><span class="prices">$17</span><sup class="sup">.99</sup>&nbsp;<span class="info-text2">Per Month</span><br><button type="button" class="btn">buy now</button></td>
                <td class="shadow">500gb<br>storage</td>
                <td class="shadow">limited<br>bandwidth</td>
                <td class="shadow">25<br>emails</td>
                <td class="shadow">24/7<br>support</td>
                <td class="shadow">20<br>products</td>
                <td class="shadow">1<br>user</td>
            </tr>
            <tr>
                <td class="main-info red"><span class="info-text">ultimate</span><br><span class="prices">$37</span><sup class="sup">.99</sup>&nbsp;<span class="info-text2">Per Month</span><br><button type="button" class="btn">buy now</button></td>
                <td class="shadow">1000gb<br>storage</td>
                <td class="shadow">limited<br>bandwidth</td>
                <td class="shadow">45<br>emails</td>
                <td class="shadow">24/7<br>support</td>
                <td class="shadow">30<br>products</td>
                <td class="shadow">10<br>user</td>
            </tr>
            <tr>
                <td class="main-info blue"><span class="info-text">premium</span><br><span class="prices">$97</span><sup class="sup">.99</sup>&nbsp;<span class="info-text2">Per Month</span><br><button type="button" class="btn">buy now</button></td>
                <td>2000gb<br>storage</td>
                <td>limited<br>bandwidth</td>
                <td>65<br>emails</td>
                <td>24/7<br>support</td>
                <td>60<br>products</td>
                <td>15<br>user</td>
            </tr>
        </tbody>
    </table>
</body>
</html>